
.formbody {
	background: inherit;
}

.formbody h1 {
	font-size: 20px;
	color: maroon;
	text-align: left;
	font-weight: bolder;
}

.formbody h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

.formbody h3 {
	font-size: 1em;
}

.formbody p, ul, ol {
	line-height: 125%;
}

.formbody blockquote {
	padding-left: 1em;
}

.formbody blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

.formbody a {
	color: maroon;
}

.formbody a:hover {
	color: maroon;
	background-color: aqua;
}

.formbody .title {
	border-left: 6px solid maroon;
	padding: 0 20px 0 10px;
	font-size: 24px;
}

.formbody .byline {
	margin: -25px 20px 0 17px;
	color: #646464;
}

.formbody .text {
	font-size: 12px;
}

.formbody .click {
	text-align: right;
}

.formbody .click a:hover {
	color: maroon;
}

.monthSelectTable, .monthSelectTable td, .monthSelectTable tr 
{
	padding: 0px 4px 0px 0px !important;
	margin: 0px;	
	border:none;
	background:none;
}	

.monthSelectTable img
{
	padding: 0px 0px 0px 0px !important;
	margin: 0px;	
	border:none;
}	

/* -- default style start -- */
* {
	padding:0;
	margin:0;
}
body {
	font:normal 12px Arial, Helvetica, sans-serif;
	padding:50px 0; 
	color:#000;
	background:#a82314;
}
.bodyNewsMiddle,
.bodyScheduleMiddle,
.bodyCalenderMiddle,
.bodyCalenderLeft,
.bodyRegisterLeft,
.bodyhtml-00-middle,
.bodyhtml-00-left, 
.bodyhtml-01-left,
.bodyNavigationNewsLeft {
	padding:0;
	color:#000;
	background:#fff; /* -- IFRAME body background color(white) -- */
} 
img {
	margin: 5px 13px 8px 0px;
} 
h2 {
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#b3250a;
	background-color:inherit;
	background:url(../images/dot-h.gif?26r) repeat-x 0 100%;
	padding:7px 0 0;
	margin:0 0 8px 0;
	position:relative;
	top:-4px;
}
h2 span {
	background-color:#fff;
	position:relative;
	top:4px;
	padding-right:5px;
}
h2 span span {
	top:0;
	padding-right:0;
}
h3 {
	font-size:14px;
	font-weight:bold;
	color:#595959;
	background-color:inherit;
	background:url(../images/black-arrow.gif?26r) no-repeat 0 6px;
	padding:2px 0 3px 12px;
	margin-bottom:14px;
}
h4,
#left h2,
#right h2,
.bodyhtml-01-left .color h2 {
	font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#b3250a;
	background-color:inherit;
	background:url(../images/dot-h.gif?26r) repeat-x 0 100%;
	padding:0 0 0;
	margin-bottom:8px;
	margin-right:0;
	clear:both;
	position:relative;
}
p {
	padding-bottom:14px;
}
ul {
	list-style:none;
	padding:0 40px 14px 10px;
	overflow:hidden;
}
ul li {
	padding:0 0 0 18px;
	margin-bottom:6px;
	background:url(../images/black-arrow.gif?26r) no-repeat 2px 5px;
}
ol   { 
	margin: 1.12em 0;
	margin-left: 38px;
}
blockquote {
	padding-left: 2em;
}

/* -- default style end -- */

/* -- floating clear problem solution style start -- */
.clearSpace {
	overflow:hidden;
	height:100%;
}
.spacer {
	clear:both;
	font-size:0;
	line-height:0;
}
/* -- floating clear problem solution style end -- */

/* -- default anchor start -- */
a { 
	text-decoration:underline; 
	color:#7c0e00;
	background-color:inherit;
}
a:hover { 
	color:#000;
	background-color:inherit;
	text-decoration:none; 
}
/* -- default anchor end -- */

/* -- login button start -- */
.linkLogin {
	font-size:13px;
	font-weight:bold;
	color:#000;
	background-color:inherit;
	text-decoration:none;
	background:url(../images/login-link-ico.gif?26r) no-repeat 0 50%;
	padding-left:20px;
	position:absolute;
	top:7px;
	right:22px;

	/*display:none;  -- this property not to be used, we have just used it for now to chack the design after loged in */
}
.linkLogin:hover {
	color:#800000;
	background-color:inherit;
}
/* -- login button end -- */
/* -- top editable links for admin section style start -- */
.linkLogin1,
.linkLogin2,
.linkLogin3 {
	font-size:13px;
	font-weight:bold;
	color:#000;
	background-color:inherit;
	text-decoration:none;
	position:absolute;
	top:7px;
	right:35px;
}
.linkLogin2 {right:100px;}
.linkLogin3 {right:182px;}
.linkLogin1:hover,
.linkLogin2:hover,
.linkLogin3:hover {
	color:#800000; 
	background-color:inherit;
}

/* -- top editable links for admin section style end -- */

/* -- main page wrapper start -- */
#page {
	width:800px;
	margin:0 auto;  
	color:inherit;
	background-color:#fff;
 	border:1px solid #ececec; 
	padding:0;
	position:relative;
}
/* -- main page wrapper end -- */

/* -- logo start -- */
img#logo {
	float:left;
	border:none;
	padding:0;
	margin:0 0 0 30px;
}
/* -- logo end -- */

/* -- header tart -- */
#header {
	padding:30px 0 0;
}
#heading {
	color:#000;
	background-color:inherit;
	padding:0;
}
#heading h1 {
	font:normal 36px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:4px;
	padding-top:10px;
	color:#b3250a;
}
#heading h2 {
	padding:0;
	font:bold 12px Arial, Helvetica, sans-serif;
	background-color:inherit;
	background:none;
	color:#221b17;
}
#heading h1,
#heading h2 {
	position:relative;
	left:20px;
}
.headerImg {
	padding-top:30px;
	*padding-top:10px;
	clear:both;
}
.headerImg img {
	border:0;
	margin:0;
	padding:0;
}
/* -- header end -- */

/* -- site navigation start -- */
#navSite {
	clear:both;
	color:#000;
	background:#fff0c2 url(../images/site-nav-bg.gif?26r) repeat 0 0;
	border-bottom:1px solid #f5ddb5;
	list-style:none;
	padding:0;
	margin-bottom:9px;
	text-align:center;
	position:relative;
	width:800px;
	overflow:hidden;
}
#navSite ul {
	padding:0;
	margin:0;
	line-height:43px;
}
#navSite li {
	float:left;
	padding:0 0 0 2px;
	margin:0;
	background:url(../images/site-nav-divider.gif?26r) no-repeat 0 0;
}

#navSite li a {
	float:left;
	padding:0 16px;
	line-height:43px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
#navSite li.siteNav1 {
	padding-left:0;
	background:none;
}
#navSite li a:hover,
#navSite li a.selected {
	color:#fff7d2;
	background:url(../images/site-nav-bg-h.gif?26r) repeat-x 0 0;
}
/* -- site navigation end -- */

/* -- page content start -- */
#pageContent {
	padding:0 0 20px 260px;
	position:relative;
	min-height: 800px;
	/* IE hack. IE does not recognize 'min-height'. So use _Height and overflow visible*/
	/* mac hide \*/
	_height: 800px;
	/* end hide */
	overflow:visible;
	/* end IE hack */
}

/*  -- individual panel start -- */
#left .registerForm,
#right .registerForm,
#left .html00,
#right .html00,
#left .html01,
#right .html01,
#left .calendar,
#right .calendar,
#left .navigation,
#right .navigation,
#left .navigationNews,
#right .navigationNews {
	font-size:11px;
	padding-bottom:16px;
	line-height:125%;
	clear:both !important; 
	position:relative;
	top:15px;
	z-index:12;
}
#left .html01 h4,
#left .html01 h2,
#left .color h4,
#left .color h2,
#left .calendar h4,
#left .calendar h2,
.bodyhtml-01-middle h2 {
	background:none;
	margin-bottom:0;
	padding-bottom:5px;
}
.bodyhtml-01-middle h2 {
	padding-top:0 !important;
}
#left .registerForm,
#right .registerForm {
	width:184px;
	padding:10px;
	background-color:#f4f4f4; 
	border:1px solid #d5d5cb;
	margin-bottom:18px;
	margin-top:0;
}
#left .registerForm h2,
#right .registerForm h2 {
	color:#595959;
	background:none;
}
#left .registerForm h2 span,
#right .registerForm h2 span {
	background-color:#f4f4f4;
}

.navigation ul,
.bodyNavigationNewsLeft ul {
	padding:0;
	font-weight:bold;
}
.navigation a,
.bodyNavigationNewsLeft a {
	text-decoration:none;
}
.colorTxt {
	color:#800000;
	background-color:inherit;
}
.color {
	color:inherit;
	background-color:#f4d061; 
	padding:10px;
	border:1px solid #000;
}
.color p { padding-bottom:0;}
.bodyhtml-00-middle h3 {
	padding-left:0;
	padding-bottom:0;
	margin-bottom:8px;
	border-left:0;
	background:none;
	clear:both;
}

.highlight {
	color:#000;
	background-color:#f5ddb5; 
	border:1px solid #ccb17e;
	text-align:center !important;
	margin:0 0 14px;
	padding:6px 2px;
}
.bodyNewsMiddle .content,
.bodyScheduleMiddle .content {
	padding:0 15px;
	clear:both;
	background-color:#fff;
	border:1px solid #bfbfbf;
	margin-bottom:2px;
	overflow:hidden;
	height:100%;
}
.byline {
	color:#5f5f5f;
	font-size:11px;
	padding-left:13px;
	padding-top:2px;
}

.headPanel {
	padding:4px 0 4px 3px;
	margin-bottom:10px;
	overflow:hidden;
	height:100%;
	clear:both;
}
.headPanel h3,
.headPanel p {
	margin:0 !important;
}
.headPanel h3 a {
	color:#000 !important;
	text-decoration:none;
}
.headPanel h3 a:hover {
	color:#5f5f5f !important;
}
.headPanel p {
	padding-bottom:0;
}
.smallTxt {
	font-size:11px;
	line-height:15px;
}
.bodyhtml-00-middle .smallTxt {
	font-size:12px;
	line-height:18px;
}
.bodyhtml-01-middle .color {
	padding-bottom:15px;
} 
.gray {
	background-color:#f4f4f4; 
	border:1px solid #d5d5cb;
	font-size:10px;
	padding:7px 10px;
	margin:14px 0;
}
/*  -- individual panel end -- */

/*  -- left/right panel start -- */
#left {
	width:206px;
	position:absolute;
	top:0;
	left:0px;
	padding:0 19px 10px 20px;
	z-index:10;
}
.banner {
	width:192px;
	padding-bottom:16px;
	margin:auto;
	z-index:12;
}
.banner img {
	padding:0;
	border:none;
	margin:auto;
	float:none;
}

#right {
	display:none;
}
#middle {
	padding-right:15px;
}
#middle .html00,
#middle .html02 {
	margin-bottom:10px;
}
#middle .calendar {
	margin:-15px 0 20px 0;
}
/*  -- left/right panel end -- */

/* -- default form start -- */
form.login {
	overflow:hidden;
	height:100%;
}
form.login label span {
	width:70px;
	display:block;
	float:left;
	padding-top:3px;
	padding-bottom:7px;
}
form.login label span.auto { width:auto; white-space:pre;}
form.login input { 
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	width: 106px;
	float:right;
	margin-bottom:7px;
}
form.login input.btn { 
	width:auto !important;
	cursor:pointer
}
form.login p {
	clear:both;
	padding-bottom:7px;
}
/* -- default form end -- */

/* -- table start -- */
.datatable, .datatable td, .datatable th 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-color: black;
	border-style: solid;
}	
.datatable
{
	border-width: 0 0 1px 1px;
	border-spacing: 0;
}
.datatable td, .datatable th
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	empty-cells: show;
	white-space: nowrap;
}	
.datatable th
{
	color: White;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 13px;
	background: #515151 url(../images/table-spacer-bg.gif?26r) repeat-x 50% bottom;
}
.datatable td
{
}
.datatable img {
	border: 0;
	margin: 0;
	padding: 1px;
}

.tableSchedule {
	border-top:1px solid #000;
	border-left:1px solid #000;
	width: 100%;
}
.tableSchedule thead {
	color:#fff;
	background-color:#515151; 
}
.tableSchedule td, .tableSchedule th {
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
}
.spacer_row {
	background-color:#f4f4f4; 
}
.tableSchedule th {
	font-weight:bold;
}
.tableSchedule td {
}
.tableSchedule img {
	padding:0;
	margin:0;
	border:0;
}
table.tableSchedule .spacer_row td {
	line-height:0;
	font-size:0;
	height:0px;
}
/* -- table end -- */

/* -- calendar table start -- */
.tableCalendar {
	border-top:1px solid #000;
	border-left:1px solid #000;
}
.tableCalendar img {
	border:0;
	padding:0;
	margin:0;
}
.tableCalendar thead {
	color:#fff;
	background-color:#515151; 
}
.tableCalendar th {
	background-color:#f4f4f4; 
}
.tableCalendar td,
.tableCalendar th {
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
}
.tableCalendar table,
.tableCalendar table thead,
.tableCalendar table th,
.tableCalendar table td {
	padding:0;
	border:0;
}
.tableCalendar .calendarLeftArrow,
.tableCalendar .calendarRightArrow {
	width:16px;
	height:17px;
	display:block;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	text-decoration:none;
	text-indent:-1500000px;
	background-repeat:no-repeat;
	background-position:0 0;
}
.tableCalendar .calendarLeftArrow {
	background-image:url(../images/left.gif?26r);
}
.tableCalendar .calendarRightArrow {
	background-image:url(../images/right.gif?26r);
}
/* -- calendar table end -- */

/* ------------------------ */
table.editAccount,
table.editAccount thead,
table.editAccount tbody,
table.editAccount tr,
table.editAccount th,
table.editAccount td {
	border:0;
}
table.editAccount td {
	padding:4px !important;
}

.popScheduleBody {
	padding:20px !important;
}
.popScheduleBody .content {
/*
	Removed because it was making the volunteer summaries too wide
	(making the iFrame too wide upon ResizeIFrame() call.)
	width:100% !important;*/
}
.popScheduleBody .adminBtns {
	padding-bottom:15px !important;
}

/* -- footer start -- */
#footer {
	clear:both;
	text-align: left;
	padding:10px 20px;
	color:#fff;
	background-color:#515151;
}
#footer p,
.gray p {
	padding:0;
}
/* -- footer end -- */
